/* Feuille de style generale du site ecori.ch */

/* Balises */
body {
    margin: 0;
    background-color: gainsboro;
    font-family: Verdana, sans-serif;
}

header {
    height: 60px;
    background-color: white;
    box-shadow: 0 1px 6px grey;
}

p {
    text-align: justify;
    line-height: 1.5;
}

a {
    text-decoration: none;
    color: maroon;
}

h1 {
    margin-top: 0;
}

h2 {
    font-size: 20px;
}

/* Classes utiles */
.gras {
    font-weight: bold;
}

.centre {
    text-align: center;
}

.souligne {
    text-decoration: underline;
}

/* Classes generales */
.barre_verte_entete {
    height: 5px;
    background-color:yellowgreen;
}

.nom_site_entete {
    display: block;
    margin: 10px auto;
    width: 80%;
    max-width: 960px;
    font-size: 1.7em;
    color:yellowgreen;
}

.couleur_eco_entete {
    color: darkorange;
}

.corps_page {
    margin: 15px auto;
    width: 80%;
    max-width: 960px;
    background-color : white;
    box-shadow: 0 1px 6px grey;
    padding: 20px;
}